# Ukrainian translation of gtk+.
# Copyright (C) 1999 Free Software Foundation, Inc.
# Yuri Syrota <rasta@cvs.gnome.org>, 1999, 2004.
# Maxim Dziumanenko <dziumanenko@gmail.com>, 2004-2010.
# wanderlust <wanderlust@ukr.net>, 2009.
# Daniel Korostil <ted.korostiled@gmail.com>, 2013, 2014, 2015, 2016.
# Yuri Chornoivan <yurchor@ukr.net>, 2014.
msgid ""
msgstr ""
"Project-Id-Version: gtk+\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-06-04 02:35+0200\n"
"PO-Revision-Date: 2016-09-20 00:05+0300\n"
"Last-Translator: Daniel Korostil <ted.korostiled@gmail.com>\n"
"Language-Team: linux.org.ua\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

#: ../gdk/gdkwindow.c:2777
msgid "The current backend does not support OpenGL"
msgstr "Цей модуль не підтримує OpenGL"

#: ../gtk/gtkwindow.c:9031
msgid "Always on Top"
msgstr "Завжди зверху"
